
Redmine - Patch #13687

Favicon bug in opera browser

2013-04-04 20:33 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.4.0   

Description

Opera (12.15) doesn't display the favicon very well:

 

Please take the uploaded favicon for all themes (Tested in Firefox, IE6-8, Opera).

Related issues:

Related to Redmine - Feature #2293: Logo for Redmine Closed 2008-12-07

Related to Redmine - Defect #13829: Favicon bug in IE8 Closed

Has duplicate Redmine - Defect #9312: Redmine's default favicon is wrongly di... Closed 2011-09-23

Associated revisions

Revision 11711 - 2013-04-06 17:05 - Toshi MARUYAMA

fix favicon for Opera (#13687)

Contributed by Filou Centrinov.

History

#1 - 2013-04-05 17:17 - Filou Centrinov

Now, Chrome and Safari also tested. My uploaded favicon was saved with GIMP 2.8.

#2 - 2013-04-06 16:28 - Toshi MARUYAMA

- Target version set to 2.4.0

#3 - 2013-04-06 17:16 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11711, thanks.

And I send pull request.

https://github.com/edavis10/redmine_logo/pull/1

2025-05-17 1/2

https://www.redmine.org/projects/redmine/repository/svn/revisions/11711
https://github.com/edavis10/redmine_logo/pull/1


Files

favicon.ico 7.7 KB 2013-04-04 Filou Centrinov

redmine_icon_opera.png 25 KB 2013-04-04 Filou Centrinov
